
  body {font-family: Delicious, Hevetica, Arial, sans-serif;padding: 0px;max-width: 100%;min-height: 100%;}
  p {word-wrap:break-word;}

  #hero{background-color: #f6a667;min-height:100%;height:auto;height:100%;width:100%;min-height:100vh;text-transform: uppercase;margin: 0px;}
  #hero.sub .hero-panel{padding-top: 30px; margin-top: unset;}
  #hero.sub .logo{width: 200px; margin-bottom: 40px;}

  #hero.sub .hero-panel{margin-top:unset; margin-bottom: unset;}

  .box {
       float: left;
       margin-right: 3.33333%;
       box-sizing: border-box;
  }
  .logo-panel{width: calc(307.33px - 3.33333%);}
  .circle-panel{width: 200px;}
  .covertext-panel {width: 307.33px;margin-right: 0;}
  .hero-panel {padding-top: 50vh;margin: -190px auto;width: calc(814.66px + 3.33333%);}

  .hero-panel .button {
      text-align: center;
      display: block;
  }
  .hero-panel .button a{color: #f6a666;
    border: 1px solid;
    padding: 20px;
    background-color: #fff;
    border-radius: 40px;

  }

  .page-section{padding-top: 90px;padding-bottom: 90px;}
  .logo{width: 100%;position: relative;top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}
  .circle {width: 200px;height: 200px;background-color: #fff;border-radius: 100%;margin: 0 auto;}
  .covertext a,
  .covertext{white-space:nowrap;color: #ffffff;position: relative;top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);letter-spacing: 0.8px;}
  .covertext strong{font-family: Delicious Bold, Hevetica, Arial, sans-serif;}
  .covertext a{text-decoration: underline;}
  #social{background-color: #f6a667; padding: 60px 0px;}
  #social i{font-size: 50px;color: #fff;}
  #social .social-icon{text-align: center;}
  #video{background-color: #fff;}
  #video .iframe-panel.top{background-color: #f6a667;max-width: inherit;max-height: inherit;width: 100%;}
  #video .video-item-text.top{
      color: #f6a667;
      position: relative;
      letter-spacing: 0.8px;
      text-transform: uppercase;
      font-size: 1.1rem;
      margin-bottom: 10px;
      display: block;}
  #video .video-panel{padding: 30px 0px}
  #video .video-item-text{color: #f6a667;letter-spacing: 0.8px;text-transform: uppercase;font-size: 1.1rem;margin-bottom: 20px;display:block;}
  #video .video-item {text-align: center;}

  #video .video-item.lft{padding-right: 30px;padding-left: 15px;}
  #video .video-item{padding-left: 30px;}

  #video .video-panel.top .video-item{padding-right: 15px;padding-left: 15px;}

  #tour{background-color: #f6a667;color: #fff; padding: 120px 30px;}
  #tour .tour-panel {padding: 14px 15px;border-bottom: 2px solid #ffffff63;}
  #tour .tour-panel:first-child{border-top: 2px solid #ffffff63;}

  #tour .ticket-panel{float: right;text-align: right;width: 100px;}
  #tour .sold {
      display: block;
      text-align: center;
      text-transform: uppercase;
      font-size: 13px;
  }
  #tour .ticket{ display: block;}

  #tour .ticket a {
      background-color: #fff;
      color: #f6a667;
      padding: 5px 15px;
      border-radius: 3px;
      width: 100px;
      display: block;
      text-align: center;
  }
  #tour .ort {padding-left: 40px;}
  #tour .headline {text-align: center;display: block;width: 100%;padding-bottom: 45px;border-bottom: 2px solid #ffffff63;}

  #video .iframe-panel{background-color: #f6a667; position: relative; height: 0;padding-bottom: 56.25%;}
  #video .videoextern {background-color: #f6a667;position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
  #footer{padding: 30px 0px 30px;text-align: center;color:#fff;background-color: #f6a667;border-top: 2px solid #ffffff63;}
  #footer a{color: #fff;text-decoration: none;font-size: 12px;}
  #footer.omp{margin-top: 0px;}
  .content-panel{background-color: #fff;padding: 20px;text-transform: none;}

  .back-link a{
      position: fixed;
      top: 30px;
      right: 30px;
      background-color: #fff;
      padding: 7px 20px;
      border-radius: 7px;
      font-weight: bold;
      color: #f6a666;
  }

  @media (max-width: 991px){

    .box {
         float: none;
         width: 100%;
         display: block;;
         margin-right: 0px;
         box-sizing: border-box;
    }

    .hero-panel{
      padding-top: 50vh;
      margin-top: -251.71px;
      width: 100%;
    }

    .logo-panel{
      width: 100%;
      text-align: center;
      padding-bottom: 30px;
    }

    .covertext-panel {
      width: 100%;
      padding-top: 30px;
    }

    .circle-panel{
      width: 100%;
    }

    .logo {
      position: relative;
      width: unset;
      top: unset;
      -webkit-transform: none;
          -ms-transform: none;
              transform: none;
      max-width: 250px;
      width: 100%;
    }

    .covertext {
        color: #ffffff;
        position: relative;
        top: unset;
        -webkit-transform: none;
            -ms-transform: none;
                transform: none;
        letter-spacing: 0.8px;
        text-align: center;
    }

    #video .iframe-panel{
      width: 100%;
    }

  }


  @media (max-width: 768px){

    .hero-panel {
        padding-top: 37vh;
        margin-top: -171px;
    }

    #social i{font-size: 30px;color: #fff;}

    #video .video-panel {
        padding: 0px;
        margin: 0px;
    }

    #video .video-panel.top .video-item{margin-top: 0px;}
    #video .video-item.lft{padding-right: 15px;padding-left: 15px;}
    #video .video-item{padding-left: 15px;margin-top: 60px;}
    #video .video-item-text{margin-bottom: 10px;}

    .logo {
      max-width: 180px;
      width: 100%;
    }

    #tour .date{
      display: block;
      width: 100%;
      padding-bottom: 15px;
    }

    #tour .tour-panel {padding: 25px 0px;border-bottom: 2px solid #ffffff63;}
    #tour .ticket-panel {
        float: none;
        display: block;
        margin-top: 20px;
        width: 100%;
    }

    #tour .ticket a {
      background-color: #fff;
      color: #f6a667;
      padding: 5px 15px;
      width: 100%;
      border-radius: 3px;
      display: block;
      text-align: center;
    }

    #tour .ort {
        padding-left: 0px;
    }


  }
